 .u-section-1 {
  background-image: none;
  --color-var: #e9f2fa;
}

.u-section-1 .u-sheet-1 {
  min-height: 1964px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  font-weight: 400;
  margin: 20px auto 0 465px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-1 .u-image-1 {
  width: 169px;
  height: 166px;
  margin: -389px 303px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 250px;
  height: 150px;
  margin: -158px auto 0 259px;
}

.u-section-1 .u-video-1 {
  width: 533px;
  height: 300px;
  margin: -772px auto 0;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-image-3 {
  width: 276px;
  height: 174px;
  margin: 723px auto 0 421px;
}

.u-section-1 .u-table-1 {
  width: 160px;
  margin: 29px auto 0 349px;
}

.u-section-1 .u-table-cell-1 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-1 .u-table-cell-2 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-3 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-4 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-5 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-6 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-7 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-8 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-9 {
  font-size: 1rem;
}

.u-block-9812-89 {
  height: 47px;
}

.u-section-1 .u-table-2 {
  width: 179px;
  margin: -420px 391px 60px auto;
}

.u-block-9812-148 {
  height: 31px;
}

.u-section-1 .u-table-cell-10 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-1 .u-table-cell-11 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-12 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-13 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-14 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-15 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-16 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-17 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-18 {
  font-size: 1rem;
}

.u-section-1 .u-table-cell-19 {
  font-size: 1rem;
}

.u-block-9812-137 {
  height: 47px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3521px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 2407px;
    margin-left: 383px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 2348px;
    margin-right: -94px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1092px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -808px;
  }

  .u-section-1 .u-video-1 {
    margin-top: -2119px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 2909px;
  }

  .u-section-1 .u-table-1 {
    margin-top: -1650px;
  }

  .u-section-1 .u-table-2 {
    height: 377px;
    margin-top: -100px;
    margin-bottom: -1223px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3366px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 2295px;
    margin-left: 293px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1063px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -1067px;
  }

  .u-section-1 .u-video-1 {
    margin-top: -2033px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 2823px;
  }

  .u-section-1 .u-table-1 {
    margin-top: -1534px;
  }

  .u-section-1 .u-table-2 {
    margin-top: -216px;
    margin-bottom: -1180px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3926px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 190px;
    margin-left: 220px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1092px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -986px;
  }

  .u-section-1 .u-video-1 {
    margin-top: -1960px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 2750px;
    margin-left: 264px;
  }

  .u-section-1 .u-table-1 {
    margin-top: -1502px;
  }

  .u-section-1 .u-table-2 {
    margin-top: 1032px;
    margin-right: 361px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1860px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 0.875rem;
    font-weight: 700;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 107px;
    height: 105px;
    margin-top: -378px;
    margin-right: 48px;
  }

  .u-section-1 .u-image-2 {
    width: 128px;
    height: 77px;
    margin-top: -91px;
    margin-left: 42px;
  }

  .u-section-1 .u-video-1 {
    height: 191px;
    margin-top: -724px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    width: 220px;
    height: 105px;
    margin-top: 835px;
    margin-right: 48px;
    margin-left: 64px;
  }

  .u-section-1 .u-table-1 {
    width: 128px;
    margin-top: 42px;
    margin-left: 42px;
  }

  .u-section-1 .u-table-cell-1 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-2 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-3 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-4 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-5 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-6 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-7 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-8 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-9 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-2 {
    width: 137px;
    margin-top: -397px;
    margin-right: 33px;
    height: auto;
  }

  .u-section-1 .u-table-cell-10 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-11 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-13 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-14 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-15 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-16 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-17 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-18 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-table-cell-19 {
    font-size: 0.75rem;
  }
}